﻿@media (min-width: 1025px) {
	.cstm-thumb div.product-image, .cstm-thumb-color .product-color-image {
		height: 236px; /* width 236px */
	}

	.cstm-thumb.x2 div.product-image {
		height: 474px; /* width 474px */
	}
}

@media (min-width: 576px) {
	.cstm-thumb div.product-image, .cstm-thumb-color .product-color-image {
		height: 206px; /* width 206px */
	}

	.cstm-thumb-color.xxs .product-color-image {
		height: 50px; /* width 50px */
	}

	.cstm-thumb.x2 div.product-image {
		height: auto !important;
	}
}

.product-image, .product-color-image {
	height: 90px; /* width 90px */
}

.product-image.col-xs-12, .vc-thumb-color.product-color-image {
	height: auto;
}